package com.zj365.health.fragment

import com.xty.common.Dateutils
import com.xty.common.TimeUtils
import com.zj365.health.vm.SleepVm

class SleepStatisticYearFrag  : BaseSleepStatisticFrag<SleepVm>() {
     init {
         type = SleepEnum.YEAR.type
         defaultDate = TimeUtils.getYearTime()
     }

     override fun getXLable(date: String): String {
         return  Dateutils.yearToMonth1(date)
     }
     override fun getBarWidth(): Float {
         return 0.2f
     }
 }